{
"3D Objects":"3D objekti",
"Addressee":"Adresant",
"Afrikaans (Namibia)":"Afrikaans (Namibija)",
"Afrikaans (South Africa)":"Afrikans",
"Aka (Congo)":"Aka (Kongo)",
"Akan":"Akan",
"Albanian":"Albanski",
"Amharic":"Amharički",
"Arabic":"Arapski",
"Arabic (Algeria)":"Arapski (Alžir)",
"Arabic (Bahrain)":"Arapski (Bajran)",
"Arabic (Chad)":"Arapski (Cad)",
"Arabic (Comoros)":"Arapski (Komori)",
"Arabic (Djibouti)":"Arapski (Džibuti)",
"Arabic (Egypt)":"Arapski (Egipat)",
"Arabic (Eritrea)":"Arabic (Eritreja)",
"Arabic (Iraq)":"Arapski (Irak)",
"Arabic (Israel)":"Arabic (Izrael)",
"Arabic (Jordan)":"Arapski (Jordan)",
"Arabic (Kuwait)":"Arapski (Kuvajt)",
"Arabic (Lebanon)":"Arapski (Liban)",
"Arabic (Libya)":"Arapski (Libija)",
"Arabic (Mauritania)":"Arabic (Mauritanija)",
"Arabic (Morocco)":"Arapski (Maroko)",
"Arabic (Oman)":"Arapski (Oman)",
"Arabic (Palestine)":"Arabic (Palestina)",
"Arabic (Qatar)":"Arapski (Kvatar)",
"Arabic (Saudi Arabia)":"Arapski (Saudijska Arabija)",
"Arabic (Somalia)":"Arapski (Somalija)",
"Arabic (Sudan)":"Arapski (Sudan)",
"Arabic (Syria)":"Arapski (Sirija)",
"Arabic (Tunisia)":"Arapski (Tunis)",
"Arabic (UAE)":"Arapski (UAE)",
"Arabic (Yemen)":"Arapski (Jemen)",
"Aragonese":"aragonski",
"Assamese":"asameški",
"Asturian":"Asturijski",
"Average":"Prosjek",
"Azerbaijani Cyrillic":"azerbejdžanski (ćirilica)",
"Azerbaijani Latin":"azerbejdžanski (latinica)",
"Background":"Pozadina",
"Background objects":"Pozadinski predmeti",
"Bafia":"Bafia",
"Bambara":"Bambarski",
"Banding cell":"Uvezivajuća ćelija",
"Basic Shapes":"Osnovni oblici",
"Basque":"Baskijski",
"Beembe":"beembe",
"Bekwel":"Bekwel",
"Belarusian":"Bjeloruski",
"Bengali (Bangladesh)":"Bengalski (Bangladeš)",
"Bengali (India)":"Bengalski (Indija)",
"Bibliography 1":"Bibliografija 1",
"Bibliography Heading":"Naslov bibliografije",
"Blank Slide":"Prazan slajd",
"Block Arrows":"Blok strelice",
"Bodo":"Bodo",
"Bosnian":"Bosanski",
"Breton":"Bretonski",
"Bulgarian":"Bugarski",
"Burmese":"Burmanski",
"Bushi":"buši",
"Callouts":"Oblačići",
"Caption":"Natpis",
"Caption Characters":"Znakovi natpisa",
"Catalan":"Katalonski",
"Catalan (Valencian)":"katalonski (valensijski)",
"Centered Text":"Centriran tekst",
"Chinese (Hong Kong)":"Kineski (Hong Kong)",
"Chinese (Macau)":"Kineski (Makao)",
"Chinese (Singapore)":"Kineski (Singapur)",
"Chinese (simplified)":"Kineski (pojednostavljeni)",
"Chinese (traditional)":"Kineski (tradicionalni)",
"Chuvash":"Čuvaški",
"Clear formatting":"Očisti formatiranje",
"Complimentary Close":"Pozdravno zatvaranje",
"Connectors":"Konektori",
"Contents 1":"Sadržaj 1",
"Contents 10":"Sadržaj 10",
"Contents 2":"Sadržaj 2",
"Contents 3":"Sadržaj 3",
"Contents 4":"Sadržaj 4",
"Contents 5":"Sadržaj 5",
"Contents 6":"Sadržaj 6",
"Contents 7":"Sadržaj 7",
"Contents 8":"Sadržaj 8",
"Contents 9":"Sadržaj 9",
"Contents Heading":"Naslov sadržaja",
"Coptic":"Koptski",
"Cornish":"Korniški",
"Count":"Broj",
"CountA":"CountA",
"Croatian":"Hrvatski",
"Czech":"Češki",
"Danish":"Danski",
"Default":"Podrazumijevani",
"Definition":"Definicija",
"Dhivehi":"Dhivehi",
"Dibole":"dibole",
"Dogri":"Dogri",
"Doondo":"doondo",
"Drawing":"Crtež",
"Drop Caps":"Ukrasna početna slova",
"Dutch (Belgium)":"Holandski (Belgija)",
"Dutch (Netherlands)":"Holandski (Holandija)",
"Dzongkha":"Dzongkha",
"Emphasis":"Naglasak",
"Endnote":"Endnota",
"Endnote Anchor":"Sidrište završnih zabilješki",
"Endnote Characters":"Znakovi završne bilješke",
"English (Australia)":"Engleski (Australija)",
"English (Belize)":"Engleski (Belize)",
"English (Canada)":"Engleski (Kanada)",
"English (Caribbean)":"Engleski (Karibi)",
"English (Ghana)":"Engleski (Gana)",
"English (India)":"Engleski (Indija)",
"English (Ireland)":"Engleski (Irska)",
"English (Jamaica)":"Engleski (Jamajka)",
"English (Malawi)":"Engleski (Malavi)",
"English (Namibia)":"Engleski (Namibija)",
"English (New Zealand)":"Engleski (Novi Zeland)",
"English (Philippines)":"Engleski (Filipini)",
"English (South Africa)":"Engleski (Južna Afrika)",
"English (Trinidad)":"Engleski (Trinidad)",
"English (UK)":"Engleski (Velika Britanija)",
"English (USA)":"Engleski (SAD)",
"English (Zimbabwe)":"Engleski (Zimbabve)",
"English, OED spelling (UK)":"Engleski, pravopis (UK)",
"Envelope":"Koverta",
"Erzya":"erzja",
"Esperanto":"Esperanto",
"Estonian":"Estonski",
"Example":"Primjer",
"Faroese":"Farski",
"Fijian":"Fidijski",
"Finnish":"Finski",
"First Line Indent":"Uvlačenje prve linije",
"First Page":"Prva strana",
"First column":"Prva kolona",
"Flowchart":"Blok dijagram",
"Footer":"Podnožje",
"Footer Left":"Lijevo podnožje",
"Footer Right":"Desno podnožje",
"Footnote":"Fusnota",
"Footnote Anchor":"Sidrište fusnote",
"Footnote Characters":"Znakovi fusnota",
"Formula":"Formula",
"Four Slides":"Četiri slajda",
"Frame":"Okvir",
"Frame Contents":"Sadržaj okvira",
"French (Belgium)":"Francuski (Belgija)",
"French (Burkina Faso)":"Fracuski (Burkina Faso)",
"French (Canada)":"Fracuski (Kanada)",
"French (France)":"Francuski (Francuska)",
"French (Luxembourg)":"Francaski (Luksemburg)",
"French (Monaco)":"Francuski (Monako)",
"French (Switzerland)":"Francuski (Švajcarska)",
"Frisian":"Frizijski",
"Friulian":"Friulijski",
"Function Wizard":"Čarobnjak za funkcije",
"Gaelic (Scotland)":"Galski (Škotska)",
"Galician":"Galski",
"Ganda":"Luganda",
"Gascon":"Gaskonski",
"Georgian":"Gruzijski",
"German (Austria)":"Nemački (Austrija)",
"German (Belgium)":"Njemacki (Belgija)",
"German (Germany)":"Nemački (Nemačka)",
"German (Liechtenstein)":"Nemački (Lihtenštajn)",
"German (Luxembourg)":"Nemački (Luksemburg)",
"German (Switzerland)":"Nemački (Švajcarska)",
"Gikuyu":"Gikuju",
"Graphics":"Ilustracija",
"Greek":"Grčki",
"Greek, Ancient":"Grčki, Antički",
"Gujarati":"Gudžarati",
"HTML":"HTML",
"Haitian":"Haićanski",
"Hanging Indent":"Viseće uvlačenje",
"Hausa (Ghana)":"Hausa (Gana)",
"Hausa (Nigeria)":"Hausa (Nigerija)",
"Hawaiian":"Havajski",
"Header":"Zaglavlje",
"Header Left":"Lijevo Zaglavlje",
"Header Right":"Desno Zaglavlje",
"Heading":"Zaglavlje",
"Heading 1":"Zaglavlje 1",
"Heading 10":"Naslov 10",
"Heading 2":"Naslov 2",
"Heading 3":"Naslov 3",
"Heading 4":"Naslov 4",
"Heading 5":"Naslov 5",
"Heading 6":"Naslov 6",
"Heading 7":"Naslov 7",
"Heading 8":"Naslov 8",
"Heading 9":"Naslov 9",
"Heading1":"Zaglavlje1",
"Hebrew":"Hebrejski",
"Hiligaynon":"Filipinski",
"Hindi":"Hindu",
"Horizontal Line":"Vodoravna linija",
"Hungarian":"Mađarski",
"Icelandic":"Islandski",
"Illustration":"Ilustracija",
"Index":"Indeks",
"Index 1":"Indeks 1",
"Index 2":"Indeks 2",
"Index 3":"Indeks 3",
"Index Heading":"Naslov indeksa",
"Index Link":"Indeksni link",
"Index Separator":"Indeks separator",
"Indonesian":"Indonežanski",
"Insert":"Ubaci",
"Interlingua":"Medujezik",
"Internet Link":"Internet link",
"Irish":"Irski",
"Italian (Italy)":"Italijanski (Italija)",
"Italian (Switzerland)":"Italijanski (Švajcarska)",
"Japanese":"Japanski",
"Kaamba":"kaamba",
"Kabyle Latin":"Kabyle latinica",
"Kalaallisut":"Grenlandski",
"Kannada":"Kanada",
"Karakalpak Latin":"Karakalpak latinica",
"Kashmiri (India)":"Kašmirski(Indija)",
"Kashmiri (Kashmir)":"Kašmirski (Kašmir)",
"Kashubian":"Kašupski",
"Kazakh":"kazahstanski",
"KeyID":"KljučID",
"Khanty":"Hantijski",
"Khmer":"Kmerski",
"Kinyarwanda (Rwanda)":"Kinyarwanda (Ruanda)",
"Kirghiz":"Kirgiski",
"Komi-Permyak":"komi (permjacki)",
"Komi-Zyrian":"komi (zirjanski)",
"Konkani":"Konkani",
"Koongo (Congo)":"Koongo (Kongo)",
"Korean (RoK)":"Korejski (Rok)",
"Kumyk":"Kumyk",
"Kunyi":"kunji",
"Kurdish, Central (Iran)":"Kurdski, Centralni (Iran)",
"Kurdish, Central (Iraq)":"Kurdski, Centralni (Irak)",
"Kurdish, Northern (Syria)":"Kurdski, Sjeverni (Sirija)",
"Kurdish, Northern (Turkey)":"Kurdski, Sjeverni (Turska)",
"Kurdish, Southern (Iran)":"Kurdski, Južni (Iran)",
"Kurdish, Southern (Iraq)":"Kurdski, Južni (Irak)",
"Kyrgyz (China)":"Kyrgyz (Kina)",
"Labels":"Oznake",
"Ladin":"Ladin",
"Landscape":"Pejzaž",
"Lao":"Laoski",
"Lari":"Lari",
"Last column":"Zadnja kolona",
"Latgalian":"Latgalian",
"Latin":"Latinski",
"Latvian":"Latvijski",
"Left Page":"Lijeva strana",
"Limbu":"Limbu",
"Line Numbering":"Numerisanje linija",
"Lingala":"Lingala",
"List Contents":"Sadržaj liste",
"List Heading":"Naslov liste",
"List Indent":"Uvlačenje liste",
"Lithuanian":"Litvanski",
"Livonian":"Livonian",
"Lojban":"Lojban",
"Low German":"Njemacki (Sjeverna Njemacka)",
"Luxembourgish":"Luksemburški",
"Macedonian":"Makedonski",
"Main Index Entry":"Stavka glavnog indeksa",
"Maithili":"Maithili",
"Malagasy, Plateau":"malagasijski (plato)",
"Malay (Brunei Darussalam)":"Malajski (Brunei Darusalam)",
"Malay (Malaysia)":"Malajski (Malezija)",
"Malayalam":"Malajamanski",
"Maltese":"Malteški",
"Manipuri":"Manipurski",
"Maore":"Maorski",
"Maori":"maorski",
"Marathi":"Marathijski",
"Marginalia":"Bilješke na margini",
"Mari, Hill":"Mari, Hill",
"Mari, Meadow":"Mari, Meadow",
"Max":"Maksimum",
"Mbochi":"Mbochi",
"Min":"Minimum",
"Moksha":"Moksha",
"Mongolian Cyrillic":"Mongolski (ćirilica)",
"Mongolian Mongolian":"Mongolijski Mongolski",
"Moore":"More (Burkina Faso)",
"N'ko":"N'ko",
"Ndebele, South":"Ndebele (Jug)",
"Nenets":"nenecka",
"Nepali (India)":"Nepalski (Indija)",
"Nepali (Nepal)":"Nepalski (Nepal)",
"Nganasan":"nganasan",
"Ngungwel":"ngungvel",
"Ngäbere":"ngabere",
"Nine Slides":"Devet slajdova",
"Njyem (Congo)":"Njyem (Congo)",
"Nogai":"Nogai",
"None (Do not check spelling)":"Bez jezika (isključi provjeru pravopisa)",
"Northern Sotho":"Sjeverni Sotho",
"Norwegian, Bokmål":"Norveški (Bokmål)",
"Norwegian, Nynorsk":"Norveški (Njorsk)",
"Notes":"Bilješke",
"Numbering 1":"Numerisanje 1",
"Numbering 1 Cont.":"Nastavak numerisanja 1",
"Numbering 1 End":"Kraj numerisanja 1",
"Numbering 1 Start":"Početak numerisanja 1",
"Numbering 2":"Numerisanje 2",
"Numbering 2 Cont.":"Nastavak numerisanja 2",
"Numbering 2 End":"Kraj numerisanja 2",
"Numbering 2 Start":"Početak numerisanja 2",
"Numbering 3":"Numerisanje 3",
"Numbering 3 Cont.":"Nastavak numerisanja 3",
"Numbering 3 End":"Kraj numerisanja 3",
"Numbering 3 Start":"Početak numerisanja 3",
"Numbering 4":"Numerisanje 4",
"Numbering 4 Cont.":"Nastavak numerisanja 4",
"Numbering 4 End":"Kraj numerisanja 4",
"Numbering 4 Start":"Početak numerisanja 4",
"Numbering 5":"Numerisanje 5",
"Numbering 5 Cont.":"Nastavak numerisanja 5",
"Numbering 5 End":"Kraj numerisanja 5",
"Numbering 5 Start":"Početak numerisanja 5",
"Numbering Symbols":"Simboli za numerisanje",
"Nyanja":"Nyanja",
"OLE":"OLE",
"Object Index 1":"Indeks objekta 1",
"Object Index Heading":"Zaglavlje indeksa objekta",
"Object with no fill and no line":"Objekat bez punjenja i bez linije",
"Object without fill":"Predmet bez punjenja",
"Occitan":"Oksitanski",
"Olonets":"Olonets",
"One Slide":"Jedan slajd",
"Oromo":"Oromo",
"Outline":"Samo tekst",
"Overwrite":"Prepiši",
"Page Number":"Broj stranice",
"Page Setup":"Podešavanje stranice",
"Pali Latin":"Pali Latin",
"Papiamento (Aruba)":"Papiamento (Aruba)",
"Papiamento (Bonaire)":"Papiamento (Bonaire)",
"Papiamento (Curaçao)":"Papiamento (Curaçao)",
"Papiamentu (Netherlands Antilles)":"Papiamentu (Holandski Antili)",
"Persian":"perzijski",
"Pitjantjatjara":"pidžantžatžara",
"Placeholder":"Držač",
"Polish":"Poljski",
"Portrait":"Portretno",
"Portuguese (Angola)":"Portugalski (Angola)",
"Portuguese (Brazil)":"Portugalski (Brazil)",
"Portuguese (Portugal)":"Portugalski (Portugal)",
"Preformatted Text":"Preformatirani tekst",
"Product":"Proizvod",
"Puinave":"Puinave",
"Punjabi":"Pendžabski",
"Punu":"punu",
"Quechua (Bolivia, North)":"Kecua (Bolivija, Sjever)",
"Quechua (Bolivia, South)":"Kecua (Bolivija, Jug)",
"Quechua (Ecuador)":"Quechua (Ekvador)",
"Quotation":"Citat",
"Quotations":"Citati",
"Report":"Izvještaj",
"Result":"Rezultat",
"Result2":"Rezultat2",
"Rhaeto-Romance":"Retoromanski",
"Right Page":"Desna strana",
"Romanian (Moldova)":"Rumunski (Moldavija)",
"Romanian (Romania)":"Rumunjski (Rumunija)",
"Rubies":"Zvučni zapisi",
"Russian":"Ruski",
"Rusyn (Slovakia)":"Rusinski (Slovačka)",
"Rusyn (Ukraine)":"Ruski (Ukraina)",
"Sami, Inari (Finland)":"Sami, Inari (Finska)",
"Sami, Kildin (Russia)":"Sami, Kildin (Rusija)",
"Sami, Lule (Norway)":"Sami, Lule (Norveška)",
"Sami, Lule (Sweden)":"Sami, Lule (Švedska)",
"Sami, Northern (Finland)":"Saamijski, Sjever (Finska)",
"Sami, Northern (Norway)":"Saamijski, Sjever (Norveška)",
"Sami, Northern (Sweden)":"Saamijski, Sjever (Švedska)",
"Sami, Pite (Sweden)":"Sami, Pite (Švedska)",
"Sami, Skolt (Finland)":"Skoltski Saamijski (Finska)",
"Sami, Southern (Norway)":"Saamijski, Jug (Norveška)",
"Sami, Southern (Sweden)":"Saamijski, Sjever (Švedska)",
"Sango":"Sango",
"Sanskrit":"Sanskritski",
"Santali":"Santali",
"Sardinian":"Sardinijski",
"Sardinian, Campidanese":"sardinski (kampidanski)",
"Sardinian, Gallurese":"Sardinijski, Gallurese",
"Sardinian, Logudorese":"Sardinijski, Logudorese",
"Sardinian, Sassarese":"Sardinijski, Sassarese",
"Selection count":"Broj izbora",
"Sender":"Pošiljalac",
"Serbian Cyrillic (Montenegro)":"Srpski, Ćirilica (Crna Gora)",
"Serbian Cyrillic (Serbia and Montenegro)":"Srpski (Cirilica)",
"Serbian Cyrillic (Serbia)":"Srpski, Ćirilica (Srbija)",
"Serbian Latin":"Srpski(latinica)",
"Serbian Latin (Montenegro)":"Srpski, Latinica (Crna Gora)",
"Serbian Latin (Serbia and Montenegro)":"Srpski (Latinica)",
"Serbian Latin (Serbia)":"Srpski, Latinica (Srbija)",
"Shuswap":"Shuswap",
"Sidama":"Sidama",
"Signature":"Potpis",
"Sinhala":"Sinhala (Šri Lanka)",
"Six Slides":"Šest slajdova",
"Slovak":"Slovački",
"Slovenian":"Slovenački",
"Somali":"Somalijski",
"Sorbian, Lower":"Sorpski, Niži",
"Sorbian, Upper":"Sorpski, Viši",
"Source Text":"Izvorni tekst",
"Southern Sotho":"Južni Soto",
"Spanish (Argentina)":"Španski (Argentina)",
"Spanish (Bolivia)":"Španski (Bolivija)",
"Spanish (Chile)":"Španski (Čile)",
"Spanish (Colombia)":"Španski (Kolumbija)",
"Spanish (Costa Rica)":"Španski (Kosta Rika)",
"Spanish (Cuba)":"Španjolski (Kuba)",
"Spanish (Dom. Rep.)":"Španski (Dom. Rep.)",
"Spanish (Ecuador)":"Španski (Ekvador)",
"Spanish (El Salvador)":"Španski (El Salvador)",
"Spanish (Guatemala)":"Španski (Gvatemala)",
"Spanish (Honduras)":"Španski (Honduras)",
"Spanish (Mexico)":"Španski (Meksiko)",
"Spanish (Nicaragua)":"Španski (Nikaragva)",
"Spanish (Panama)":"Španski (Panama)",
"Spanish (Paraguay)":"Španski (Paragvaj)",
"Spanish (Peru)":"Španski (Peru)",
"Spanish (Puerto Rico)":"Španski (Porto Riko)",
"Spanish (Spain)":"Španski (Španija)",
"Spanish (Uruguay)":"Španski (Urugvaj)",
"Spanish (Venezuela)":"Španski (Venecuela)",
"StDev":"StDev",
"Strong Emphasis":"Jak naglasak",
"Subtitle":"Podnaslov",
"Suundi":"suundi",
"Swahili (Kenya)":"Svahili (Kenija)",
"Swahili (Tanzania)":"Svahili (Tanzanija)",
"Swazi":"Svati (Svazi)",
"Swedish (Finland)":"Švedski (Finska)",
"Swedish (Sweden)":"Švedski (Švedska)",
"Table":"Tabela",
"Table Contents":"Sadržaj tabele",
"Table Heading":"Naslov tabele",
"Table Index 1":"Indeks Tabele 1",
"Table Index Heading":"Naslov indeksa tabela",
"Tagalog":"Filipinski",
"Tahitian":"Tahićanski",
"Tajik":"Tadik",
"Tamil":"Tamilski",
"Tatar":"Tatarski",
"Teke-Eboo":"Teke-Eboo",
"Teke-Ibali":"Teke-Ibali",
"Teke-Kukuya":"teke-kukuja",
"Teke-Tyee":"teke-t’e",
"Teletype":"Telegrafski",
"Telugu":"Telugu",
"Tetun (Indonesia)":"Tetun (Indonezija)",
"Tetun (Timor-Leste)":"Tetun (Istocni Timor)",
"Text":"Tekst",
"Text Body":"Tijelo teksta",
"Text Body Indent":"Uvlačenje tijela teksta",
"Thai":"Tajlandski",
"Three Slides":"Tri slajda",
"Tibetan (India)":"Tibetanski (Indija)",
"Tibetan (PR China)":"Tibetanski (NR Kina)",
"Tigrigna (Eritrea)":"Tigrigna (Eritreja)",
"Tigrigna (Ethiopia)":"Tigrigna (Etiopija)",
"Title":"Naslov",
"Title Only":"Samo naslov",
"Title Slide":"Naslovni slajd",
"Title and 2 Content":"Naslov i dva sadržaja",
"Title, 2 Content and Content":"Naslov, dva sadržaja i sadržaj",
"Title, 2 Content over Content":"Naslov, dva sadržaja iznad sadržaja",
"Title, 4 Content":"Naslov, četiri sadržaja",
"Title, 6 Content":"Naslov, šest sadržaja",
"Title, Content":"Naslov, sadržaj",
"Title, Content and 2 Content":"Naslov, sadržaj i dva sadržaja",
"Title, Content over Content":"Naslov, sadržaj iznad sadržaja",
"Title, Vertical Text":"Naslov, vertikalni tekst",
"Title, Vertical Text, Clipart":"Naslov, vertikalni tekst, klipart",
"Tok Pisin":"Tok Pisin (Kreolski)",
"Total line":"Ukupna linija",
"Tsaangi":"tsaangi",
"Tsonga":"Tsonga (Sjeverna Afrika)",
"Tswana (Botswana)":"Setsvana (Bocvana)",
"Tswana (South Africa)":"Cvana (Južna Afrika)",
"Turkish":"Turski",
"Turkmen":"Turkmenski",
"Two Slides":"Dva slajda",
"Udmurt":"Udmurt",
"Ukrainian":"Ukrajinski",
"Unknown":"Nepoznat",
"Urdu (India)":"Urdu (Indija)",
"Urdu (Pakistan)":"Urdu (Pakistan)",
"User Entry":"Korisnički unos",
"User Index 1":"Korisnički indeks 1",
"User Index 10":"Korisnički indeks 10",
"User Index 2":"Korisnički indeks 2",
"User Index 3":"Korisnički indeks 3",
"User Index 4":"Korisnički indeks 4",
"User Index 5":"Korisnički indeks 5",
"User Index 6":"Korisnički indeks 6",
"User Index 7":"Korisnički indeks 7",
"User Index 8":"Korisnički indeks 8",
"User Index 9":"Korisnički indeks 9",
"User Index Heading":"Naslov korisničkog indeksa",
"Uyghur":"Ujgurski",
"Uzbek Cyrillic":"Uzbekistanski (ćirilica)",
"Uzbek Latin":"Uzbekistanski (Latinica)",
"Var":"Var",
"Variable":"Promjenljivo",
"Venda":"Venda",
"Veps":"veps",
"Vertical Numbering Symbols":"Simboli za uspravnu numeraciju",
"Vertical Title, Text, Chart":"Naslov uspravno, tekst, grafik",
"Vertical Title, Vertical Text":"Naslov uspravno, tekst uspravno",
"Vietnamese":"Vijetnamski",
"Vili":"vili",
"Visited Internet Link":"Posjećeni Internet link",
"Võro":"virusski",
"Walloon":"Valonski",
"Watermark":"Vodeni pečat",
"Welsh":"Velški",
"Xhosa":"Xhosa (Bantu jezik)",
"Yiddish (Israel)":"Jidiš (Izrael)",
"Yiddish (USA)":"Jidiš (USA)",
"Yombe (Congo)":"Yombe (Congo)",
"Yoruba":"Yoruba",
"Zulu":"Zulu",
"[None]":"[Ništa]",
"Éwé":"Eve"
}
